/* Basicos
----------------------*/
.marca {
  background: aqua;
}
/* Basicos
----------------------*/
/* Video BG
----------------------*/
video#bgvid {
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -100;
  background: url(polina.jpg) no-repeat;
  background-size: cover;
}
.container {
  background: #101010;
  /*normal*/

}
.container.video {
  background: rgba(0, 0, 0, 0.7);
  /*video*/

}
/* Preloader */
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #101010;
  /* change if the mask should have another color then white */

  z-index: 99999;
  /* makes sure it stays on top */

}
#status {
  width: 200px;
  height: 200px;
  position: absolute;
  left: 50%;
  /* centers the loading animation horizontally one the screen */

  top: 50%;
  /* centers the loading animation vertically one the screen */

  background-image: url("../../assets/img/preloader/status_black.gif");
  /* path to your loading animation */

  background-repeat: no-repeat;
  background-position: center;
  margin: -100px 0 0 -100px;
  /* is width and height divided by two */

}
body {
  background: #000;
}
body,
p {
  font-weight: normal;
  font-size: 16px;
  font-family: 'calibriregular';
  color: #fff;
  line-height: 1.4;
  text-align: justify;
}
.row {
  max-width: 1200px;
}
a.menu-icon {
  text-indent: -4.1875rem;
}
nav.tab-bar section.right-small {
  border-left: none;
  box-shadow: none;
  right: 50px;
}
section.tab-bar-section {
  text-align: left;
}
section.tab-bar-section.middle {
  left: 0;
}
/** Gutter **/
.container > .row {
  padding-top: 30px;
  padding-bottom: 30px;
}
.container.white {
  background: #fafafa;
}
.container.contrast {
  background: url('../../assets/img/wide-bg.jpg') center center no-repeat;
  background-size: cover;
}
.container.contrast p {
  color: #fafafa;
  text-shadow: 1px 1px 2px #000;
  font-size: 22px;
}
.container .border {
  border: 1px solid #02b1cd;
}
h1 {
  font-family: 'calibribold';
  font-weight: normal;
  font-size: 60px;
}
h1:after {
  content: ".";
  color: #02b1cd;
}
h1,
h2,
h3,
h4 {
  margin: 0 0 25px 0;
  font-weight: 400;
  color: #fafafa;
  text-align: left;
  text-transform: uppercase;
}
h3 {
  font-size: 26px;
  margin-bottom: 20px;
}
h2 {
  font-size: 43px;
  line-height: 1;
}
a {
  color: #000;
  font-weight: 400;
}
p a {
  color: #2795b6;
  font-weight: 400;
}
a:hover,
a h2:hover,
a h3:hover,
a h4:hover {
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  color: #999;
}
em {
  margin-bottom: 20px;
  color: #999;
  display: block;
  font-size: 24px;
}
.sub .content p ul > li,
.sub .content p ul li,
ul li {
  list-style-image: url('../../assets/img/li.png');
  margin-left: 0px;
  margin-bottom: 10px;
}
img.center {
  display: block;
  margin: auto;
}
button,
.button {
  font-family: 'calibriregular';
  background-color: transparent;
  border: 2px solid #2795b6;
  color: #2795b6;
  text-transform: uppercase;
  /*font-size: 20px;*/

}
.button:hover {
  font-family: #fafafa;
  background-color: transparent;
  border: 2px solid #fafafa;
  color: #fafafa;
  text-transform: uppercase;
  /*font-size: 20px;*/

}
.button.large {
  padding-top: 1rem;
  padding-right: 2rem;
  padding-bottom: 1.1875rem;
  padding-left: 2.25rem;
  font-size: 1.25rem;
}
a.button.arrow:after {
  content: '';
}
.button.arrow {
  background: url('../../assets/img/button_arrow.png') no-repeat 96% 50%;
  padding-right: 4rem;
}
a.btn,
input.btn {
  padding: 10px 32px;
  border: 1px solid #fff;
  background: #2795b6;
  color: #fff;
  display: inline-block;
  font-size: 15px;
  text-transform: uppercase;
  text-align: center;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  margin-bottom: 10px;
}
.content a.btn,
.content input.btn {
  background: rgba(0, 0, 0, 0.5);
  border: 1px solid #02b1cd;
  background: #2795b6;
}
.content a.btn.blue {
  font-size: 24px;
}
.content input.btn:hover {
  cursor: pointer;
}
a.arrow:after {
  content: ' »';
}
a.btn:hover {
  opacity: 0.6;
}
blockquote,
blockquote p {
  clear: both;
  font-size: 28px;
  line-height: 1.5;
  margin: 0;
  margin: auto;
  font-weight: 100;
  text-transform: uppercase;
  color: #5e5e5e;
}
blockquote span.l {
  width: 25px;
  height: 15px;
  display: inline-block;
  background: url('../img/quote-left.png') no-repeat;
}
blockquote span.r {
  width: 25px;
  height: 15px;
  display: inline-block;
  background: url('../img/quote-right.png') right no-repeat;
}
blockquote cite {
  margin-top: 20px;
  text-align: center;
  font-size: 22px;
  color: #616161;
  font-style: normal;
  display: block;
  text-align: right;
  margin-right: 40px;
}
.scroll-top {
  width: 60px;
  height: 60px;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-bottom: 20px solid #5f3a17;
  cursor: pointer;
}
.scroll-top:hover {
  opacity: .2;
}
.btn.hide-for-small {
  display: inline-block !important;
}
.divider {
  width: 100%;
  height: 2px;
  margin: auto;
  /* border-top: 1px solid #dedede;*/

  margin-bottom: 40px;
  margin-top: 40px;
  clear: both;
}
.mobile-logo {
  background: none;
}
/* ORBIT  - SLIDER
----------------------*/
.orbit-container .orbit-slides-container {
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative;
  -webkit-transform: translatez(0);
  margin-top: 30px;
}
.orbit-container .orbit-slides-container img {
  border: 5px solid #fff;
  float: center;
  margin-left: auto;
  margin-right: auto;
  max-height: 90vh;
  /*ajusta al tamaño del navegador*/

}
.orbit-container .orbit-slides-container li.full {
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-color: #ddd;
  background-size: cover;
  width: 100%;
  height: 600px;
}
.orbit-bullets-container {
  text-align: left;
  position: absolute;
  top: 0;
  /*left: 10px;*/

  /*text-align: left;
position: relative;*/

  z-index: 999;
}
/*ajuste para HOME*/
.home .orbit-container {
  background: #000;
}
.home .orbit-container .orbit-slides-container {
  margin-top: 0px;
}
.home .orbit-bullets-container {
  top: 0;
  position: absolute;
  left: 10px;
}
.home .orbit-container .orbit-slides-container img {
  border: none;
  float: center;
  margin-left: auto;
  margin-right: auto;
  max-height: none;
}
/*orbit-bullets*/
.orbit-bullets {
  margin: 0;
  overflow: hidden;
  position: relative;
  top: 5px;
  float: none;
  text-align: center;
  display: block;
}
.orbit-bullets li {
  background: rgba(255, 255, 255, 0.5);
  text-decoration: none;
  outline: none;
  margin-right: 12px;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  width: 12px;
  height: 12px;
}
.orbit-bullets li.active {
  background: rgba(255, 255, 255, 0.99);
}
.orbit-bullets li:hover {
  background: #fff !important;
}
.orbit-container .orbit-prev > span {
  border-right-color: #5f3a17;
}
.orbit-container .orbit-next > span {
  border-left-color: #5f3a17;
}
.touch .orbit-container .orbit-prev,
.touch .orbit-container .orbit-next {
  display: block;
}
/*orbit-next-prev*/
.orbit-container .orbit-prev,
.orbit-container .orbit-next {
  position: absolute;
  /* top: 45%;margin-top: -25px;*/

  top: 40px;
  margin-top: 0;
  width: 36px;
  height: 60px;
  line-height: 50px;
  color: white;
  background-color: transparent;
  text-indent: -9999px !important;
  z-index: 999!important;
}
.orbit-container .orbit-prev:hover,
.orbit-container .orbit-next:hover {
  background-color: rgba(0, 0, 0, 0);
}
.orbit-container .orbit-prev > span,
.orbit-container .orbit-next > span {
  border: none;
}
.orbit-container .orbit-prev {
  left: 5px;
  background: url('../../assets/img/orbit_prev.png') no-repeat 50% 50%;
}
.orbit-container .orbit-prev > span {
  border-right-style: solid;
  border-color: transparent;
  border-right-color: white;
}
.orbit-container .orbit-prev:hover > span {
  border-right-color: white;
}
.orbit-container .orbit-next {
  right: 5px;
  background: url('../../assets/img/orbit_next.png') no-repeat 50% 50%;
}
.orbit-container .orbit-next > span {
  border-color: transparent;
  border-left-style: solid;
  border-left-color: white;
  left: 50%;
  margin-left: 0px;
}
.orbit-container .orbit-next:hover > span {
  border-left-color: white;
}
/*orbit caption especial abajo*/
.orbit-container .orbit-slides-container li .orbit-caption-custom {
  line-height: 1.3em;
  padding: 8px;
  background: #000;
}
.orbit-container .orbit-slides-container li .orbit-caption-custom span.obra {
  font-family: Arial;
  font-weight: normal;
  font-size: 13px;
}
.orbit-container .orbit-slides-container li .orbit-caption-custom span.datos {
  font-family: Arial;
  font-size: 12px;
}
.orbit-container ul li {
  list-style: none;
  margin: 0;
}
/* HEADER
----------------------*/
header .top {
  padding: 0px;
}
header .top h1,
header .top h2 {
  margin-bottom: 0px;
}
header .top h1 img,
header .top h2 img {
  max-height: 75px;
}
header {
  z-index: 9;
}
header .btn {
  border: none;
  background: #2795b6;
  padding: 10px 15px;
  border-radius: 18px;
}
header .connect div {
  display: inline;
  float: right;
  margin-left: 30px;
  margin-top: 10px;
}
header .connect p {
  color: #2795b6;
  font-size: 18px;
  margin-bottom: 8px;
}
header .connect span {
  color: #9a9a9a;
  font-size: 14px;
}
header .connect a {
  color: #fafafa;
}
/* NAV - MENU
----------------------*/
.nav {
  background: #000;
}
.nav ul:after {
  content: '';
  display: inline-block;
  width: 100%;
  height: 46px;
}
.nav ul {
  text-align: justify;
  margin: 0px;
  height: 38px;
}
.nav ul li {
  display: inline-block;
  line-height: 2.8;
  height: 100%;
}
.nav ul li a {
  font-size: 15px;
  display: block;
  color: #fff;
  height: 100%;
  /*padding: 0px 39px;*/

  padding: 0px 25px;
  text-transform: uppercase;
}
.nav ul li a:hover {
  color: #02b1cd;
}
.nav li.break {
  display: 100%;
  height: 0px;
}
/*** menu marcado ***/
body#page01 a#nav-01,
body#page02 a#nav-02,
body#page03 a#nav-03,
body#page04 a#nav-04,
body#page05 a#nav-05,
body#page06 a#nav-06 {
  border-bottom: 3px solid #02b1cd;
  color: #02b1cd;
  font-weight: bold;
  max-height: 47px;
}
/*despliega sidebar submenu*/
body#page01 .links .item.side-01 ul {
  display: block;
  background: rgba(255, 255, 255, 0.7);
  padding: 10px;
  margin-bottom: 10px;
}
body#page03 .links .item.side-03 ul {
  display: block;
  background: rgba(255, 255, 255, 0.7);
  padding: 10px;
  margin-bottom: 10px;
}
/* NAV MENU MOBILE
----------------------*/
.mobile-nav .mobile-home {
  margin: 20px 0px 0px 0px;
  border-bottom: 1px solid #4d4c4c;
}
.mobile-logo img {
  border-radius: 0px;
}
.mobile-nav a.btn {
  display: block;
}
nav.tab-bar {
  background: #000000;
}
.mobile-nav ul li {
  list-style: none;
  width: 100%;
}
.mobile-nav ul li a {
  padding: 3px 10px 4px 9px;
  color: #fff;
  border-bottom: none;
  text-transform: uppercase;
}
.mobile-nav-wrap a.tel {
  color: #fff;
}
/* HOME
----------------------*/
.border {
  position: relative;
}
.breakout {
  position: absolute;
  bottom: -31px;
  left: 0px;
  width: auto;
}
/* SUB PAGE
----------------------*/
.img-grid .feat3 {
  width: 33.3%;
  float: left;
  margin: 0px !important;
  padding: 0px;
}
body.sub,
body.sub p {
  color: #fafafa;
}
body.sub h1 {
  color: #fafafa;
  text-align: left;
  line-height: 1em;
}
body.sub .content h2,
body.sub .content h3,
body.sub .content h4,
body.sub h2,
body.sub h3,
body.sub h4 {
  color: #02b1cd;
}
body.sub .content .intro h2,
body.sub .intro h2 {
  text-align: center;
}
.sub .content {
  padding: 25px;
  background: #101010;
}
.sub .main {
  /*background: url('../../assets/img/page-bg.jpg') center center no-repeat;
  background-size: cover;*/
}
.sub .content img.left {
  margin-bottom: 20px;
  margin-right: 20px;
}
.sub .feats h3,
.sub .feats p {
  color: #fff !important;
}
.sub .content h2,
.sub .content h3 {
  font-size: 30px;
  text-align: left;
  background: #ebebeb;
  color: #fff;
  padding: 5px 20px;
  border: 1px solid #DFDCDC;
}
.sub .content a h3:hover {
  background: #cdcdcd;
}
body.sub .content h4 {
  text-align: center;
}
body.sect .content img {
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-top: 1px solid #e0e0e0;
  border-left: 1px solid #e0e0e0;
  border-right: 1px solid #e0e0e0;
}
body.sect .content img:hover {
  -webkit-box-shadow: inset 0px 0px 40px 0px rgba(0, 0, 0, 0.59);
  -moz-box-shadow: inset 0px 0px 40px 0px rgba(0, 0, 0, 0.59);
  box-shadow: inset 0px 0px 40px 0px rgba(0, 0, 0, 0.59);
}
body.sect .content h3 {
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}
/* SIDEBAR
----------------------*/
/*header nav was blocking the sidebar links from being clicked on*/
.sidebar {
  position: relative;
  z-index: 9999;
  margin-left: 5px !important;
}
/* remove extra padding for sidebar items that have no UL's nested */
body.contact .links .item.here a.btn,
body.gallery .links .item.here a.btn,
body.error .links .item.here a.btn {
  margin-bottom: 0px;
}
.links {
  padding: 0px 20px;
}
.links ul {
  display: none;
  margin: 0px;
  /*background: rgba(74, 138, 153, 0.77);*/

  text-align: center;
}
.links .item.here {
  background: rgba(255, 255, 255, 0.7);
  padding: 10px;
  margin-bottom: 10px;
}
.links ul a {
  display: block;
  color: #000;
  padding: 10px;
  border-bottom: 1px solid #fff;
  /*text-shadow: 1px 1px 2px #000;*/

}
.links ul a.here,
.links ul a:hover {
  background: #ffffff;
  color: #000;
  text-shadow: none;
}
.links .item.here ul {
  display: block;
}
.sidebar .btn {
  display: block;
  background: #a9b2b1;
}
.sidebar-cta {
  padding: 10px 20px;
  border: 1px solid #e0e0e0;
  background: url('../../assets/img/wide-bg.jpg') no-repeat;
  background: rgba(255, 255, 255, 0.9);
  text-align: center;
  margin-bottom: 10px;
}
.sidebar-cta p,
.sidebar-cta a {
  color: #fff;
  font-size: 18px;
}
.sidebar-cta p a {
  color: #000;
}
/* Small screens
  (this seems to affect all styles, use wisely)
*/
@media only screen {
  nav.tab-bar span {
    font-size: 1.125rem;
    color: #fff;
    text-shadow: 1px 1px #555;
    margin-right: 4px;
    font-weight: 400;
  }
}
/* Define mobile only styles */
@media only screen and (max-width: 40em) {
  .intro p {
    font-size: 1rem!important;
  }
  .orbit-bullets {
    display: none!important;
    visibility: hidden;
  }
  h1 {
    font-size: 40px;
  }
  .container.home-main {
    background: url('../../assets/img/page-bg.jpg') center center no-repeat;
    background-size: cover;
  }
  .home .contrast {
    border-top: 1px solid #e0e0e0;
  }
  .home .contrast p {
    font-size: 18px;
  }
  .orbit-container .orbit-slides-container li.full {
    background-position: 50% 100%;
    background-repeat: no-repeat;
    background-color: #ddd;
    background-size: cover;
    width: 100%;
    height: 200px;
  }
  .container.home-main blockquote {
    background: #fff;
    padding: 20px;
    font-size: 20px;
  }
  .container.home-main blockquote cite {
    font-size: 16px;
  }
  .container.home-main .row > .columns {
    padding: 0px;
  }
  .main-section {
    margin-top: 140px;
  }
  .sub .content h2 {
    font-size: 32px;
  }
  .container.cta .border {
    padding: 30px 0;
  }
  .cta a {
    margin-right: 0;
  }
  .cta h2 {
    font-size: 28px;
    text-align: center !important;
  }
  .sub .content h3 {
    font-size: 21px;
  }
  .sub .content .btn,
  .home .content .btn {
    margin-bottom: 20px;
  }
  .testimonials .columns blockquote {
    padding-left: 0px;
  }
  /*.mobile-nav-wrap > nav {
      top: 79px !important;
      width: 100%;
    }*/
  .columns:last-child {
    margin-bottom: 0px;
  }
  .btn.hide-for-small {
    display: none !important;
  }
  /** Give images some padding when on Mobile **/
  .row .columns img {
    margin-bottom: 0.9375rem;
  }
  .sect .row .columns img {
    margin-bottom: 0px;
  }
  /***** Check if in core **/
  .cent.nosmall {
    text-align: left;
  }
  .main .cta .tel {
    display: block;
  }
}
/* max-width 640px, mobile-only styles, use when QAing mobile issues */
/* Medium screens */
@media only screen and (min-width: 40.063em) {
  .hotel-wrap .columns,
  .hotel-wrap .columns img {
    padding: 0px !important;
    margin: 0px !important;
  }
}
/* min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
  header .connect {
    position: absolute;
    right: 10px;
    top: 0px;
  }
  .nav ul li a {
    font-size: 12px;
    padding: 0;
  }
  .row .columns img {
    margin-bottom: 0.9375rem;
  }
  /*** ADD TO CORE ***/
  .cent.nomedium {
    text-align: left;
  }
  .sub .content img.left {
    max-width: 50%;
  }
}
/* min-width 641px and max-width 1024px, use when QAing tablet-only issues */
/* Large screens 980px and Up */
@media only screen and (min-width: 64.063em) {
  .logos-wrap .columns {
    margin-right: 1.6735rem;
  }
  .logos-wrap .columns:last-child {
    margin-right: 0px;
  }
  .header-logo img {
    display: inherit;
    margin: inherit;
  }
  footer .contact-info {
    margin-bottom: 0px;
  }
  .info2 p {
    margin-bottom: 12px;
  }
  .info2 p:last-child {
    margin-bottom: 0px;
  }
}
/* min-width 1025px, large screens */
/** Mobile & Tablet only **/
@media only screen and (max-width: 63.063em) {
  header .connect {
    display: none;
  }
  .breakout {
    bottom: -46px;
  }
  .sect .row .columns img {
    margin-bottom: 0px;
  }
  .border {
    padding: 20px;
  }
  .sub .container.main > .row {
    padding-left: 0px;
    padding-right: 0px;
  }
}
@media only screen and (max-width: 64em) {
  .orbit-prev,
  .orbit-next {
    display: none !important;
  }
  /*Mobile Nav Adjustment - Unique to each site */
  .mobile-nav-wrap > section,
  .mobile-nav-wrap > nav {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 999;
  }
  .mobile-nav-wrap > nav {
    top: 0px;
    width: 100%;
  }
  /* End Mobile Nav Adjustment */
  /* Add to Core - Maybe ? */
  iframe {
    width: 100%;
    height: auto;
  }
}
/** Desktop Size **/
@media only screen and (min-width: 64.063em) {
  .sliders .orbit-prev span {
    display: none;
  }
}
@media only screen and (min-width: 64.063em) and (max-width: 90em) {
  
}
/* min-width 1024px and max-width 1440px, use when QAing large screen-only issues */
/* XLarge screens */
@media only screen and (min-width: 90.063em) {
  
}
/* min-width 1441px, xlarge screens */
@media only screen and (min-width: 90.063em) and (max-width: 120em) {
  
}
/* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */
/* XXLarge screens */
@media only screen and (min-width: 120.063em) {
  
}
/* min-width 1921px, xlarge screens */